﻿
#design-menutitle-902 {
	margin: 10px;
	color: #ffffff;
}
#menu-901 ul {
	width: 92%;
	margin: 0px;
}
#menu-901 li {
	border-top: 1px #496e2esolid;
	background: #f4f6f2;
	margin: right;
	padding: 15px 20px 10px 10px;
	list-style: none;
}
#menu-901 a {
	color: #496e2e;
	text-decoration: none;
}
#menu-901 li.menu-active {
	background: #d5dbd0;
}
#menu-901 a.menu-active {
	margin-bottom: 5px;
	font-weight: bold;
}
#menu-901 li.menu-parent {
	background: #d5dbd0;
}
#menu-901 a.menu-parent {
	color: #ffffff;
	margin-bottom: 5px;
}
#menu-901 ul ul li.menu-parent {
	background: #ccb59a;
}
#menu-901 li:hover {
	background: #d5dbd0;
}
#menu-901 a:hover {
	color: #000000;
}
#menu-901 {
	width: 230px;
	position: relative;
	font-size: 14px;
	text-align: left;
}
#menu-901 li.menu-level-1.menu-first {
	border-top: none;
}
#menu-901 li.menu-level-1:hover {
	background: #d5dbd0;
}
#menu-901 li.menu-level-0.menu-active {
	background: #d5dbd0;
}
#menu-901 li.menu-level-1.menu-parent {
	background: #d5dbd0;
}
#menu-901 a.menu-level-1.menu-active {
	color: #213e04;
	font-weight: bold;
}
#menu-901 a.menu-level-1.menu-parent {
	color: #213e04;
	font-weight: bold;
	font-size: 17px;
}
#col-899 {
	width: 25%;
}
#col-904 {
	background: #476d2a;
	width: 86%;
}
#col-4640 {
	background: var(--rot);
	margin: 0px auto;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: left;
}
#col-4645 {
	border: 1px var(--gruen) solid;
	margin: 0px auto;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: left;
}
#col-4650 {
	border: 1px var(--gruen) solid;
	margin: 0px auto;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: left;
}
#cont-4639 {
	display: flex;
	flex-wrap: wrap;
	x-justify-content: center;
	max-width: 1200px;
	margin: 0px auto;
}
#cont-4639 > div {
	width: 30%;
}
#cont-4641 {
	width: 95%;
	margin: 0px auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
#cont-4646 {
	width: 95%;
	margin: 0px auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
#cont-4651 {
	width: 95%;
	margin: 0px auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
#text-4644 {
	color: #fff;
	font-size: 20px;
}
#cont-4627 {
	background: var(--hellgrau);
	display: flex;
	flex-wrap: wrap;
	x-justify-content: center;
}
#cont-4627 > div {
	width: 50%;
}
#cont-4629 {
	width: 80%;
	margin: 0px auto;
}
#col-4636 {
	background: url(../media/IMG_0159_B.jpg);
	background-size: cover;
	background-position: 50% 50%;
}
#col-6601 {
	width: 76px;
}
#col-6602 {
	width: 1085px;
}
#col-1129 {
	overflow: visible;
}
#col-4625 {
	overflow: visible;
}
#col-1130 {
	overflow: visible;
}
#col-1592 {
	overflow: visible;
	margin-right: 5%;
}
#col-1593 {
	overflow: visible;
}
#form-field-6595 input , #form-field-6595 select , #form-field-6595 button , #form-field-6595 div.textarea {
	width: 50px !important;
}
#text-6602 {
	line-height: 1.5em;
}
#col-6604 {
	display: flex;
	flex-wrap: no-wrap;
	justify-content: flex-start;
	padding: 0;
	align-items: center;
}
#col-6604 >div:nth-child(1) {
	flex-basis: 5%;
}
#col-6604 >div:nth-child(2) {
	flex-basis: 95%;
}
#form-1116 {
	line-height: 4em;
	display: flex;
	flex-flow: column wrap;
	width: 95%;
}
#form-1116 label {
	width: 100%;
}
#form-1116 input {
	width: 93%;
	height: 3em;
	border: 1px solid rgb(204, 204, 204);
	padding: 0px 10px;
	margin-right: 5% !important;
}
#form-1116 input[type='checkbox'] , #form-1116 input[type='radio'] {
	height: 1em !important;
	width: 50px !important;
}
#form-1116 select {
	width: 90% !important;
}
#form-1116 button {
	width: 200px;
	height: 3em;
	border: 1px solid #cccccc;
	padding: 0 10px;
	xmax-width: none;
	font-family: 'Ubuntu', sans-serif;
	font-size: 15px;
}
#form-1116 input.input-submit {
	width: 400px !important;
	padding: 2px;
}
#form-1116 input.input-button {
	width: 200px;
	padding: 2px;
}
#form-1116 input.input-reset {
	width: 200px;
	padding: 2px;
}
#form-1116 button.input-button {
	border: 1px solid #888;
	border-radius: 4px;
	width: 200px;
	padding: 2px;
}
@media(max-width: 800px) {
	#cont-4639 {
		width: 95%;
		margin: 0px auto;
	}
	#cont-4627 {
		width: 95%;
		margin: 0px auto;
	}
	#col-4636 {
		height: 250px;
	}
}

@media(min-width: 801px) {
	#form-field-1131 input {
		width: 95%;
	}
}
